/***文档注释***********************************************
 * 作者               :               
 * 创建日期      :                   2018.2.5
 * 描述               :        			
 * 注意事项      :                   无
 * 遗留BUG :                   无
 * 修改日期      :                   
 * 修改人员      :                   
 * 修改内容      :                   
***********************************************************/
package market.Com.vo;

public class Station {
	private String station_code;
	private String station_desc;
	public String getStation_code() {
		return station_code;
	}
	public void setStation_code(String stationCode) {
		station_code = stationCode;
	}
	public String getStation_desc() {
		return station_desc;
	}
	public void setStation_desc(String stationDesc) {
		station_desc = stationDesc;
	}

}
